.NET Framework 3.5 SP1 - VB9 - Informática - Catálogo de artículos - pleoNeT
Lunes, 23-01-2017, 5:43 PM
Le saludo Fantasma | RSS
Inicio | Catálogo de artículos | Registrarse | Entrada
Pleonet
Formulario de entrada
Menú del sitio

Categorías de la sección
VB9 [4]
Historia [2]
Otros [2]

Búsqueda

Nuestra encuesta
Cómo veis la WeB
1. Está bien aunque le falta algo
2. Perfecta, me encanta.
3. Fatal, pésimo.
4. No esta mal
5. Mal
Total de respuestas: 5

Estadística

Total en línea: 1
Invitados: 1
Usuarios: 0

Inicio » Artículos » Informática » VB9

.NET Framework 3.5 SP1
Este programa es un compilador de programas creados con la tecnología ASP .NET o Visal Basic 9. Básicamente se necesita tenerlo instalado para poder ejecutar todos los programas creados con Visual Basic 9 que son la mayoría expuestos en esta página, sin él no lo podréis ejecutar.
Podéis descagarlo desde la página de Microsoft: Descargar
ó desde el SkyDrive: Descargar

REQUISITOS MÍNIMOS:
  • Sistemas operativos compatibles: Windows Vista; Windows XP; Windows 7
  • Procesador: procesador Pentium a 400 MHz o equivalente (mínimo); procesador Pentium a 1 GHz o equivalente (recomendado)
  • RAM: 96 MB (mínimo); 256 MB (recomendado)
  • Disco duro: se pueden necesitar hasta 500 MB de espacio disponible
Categoría: VB9 | Ha añadido: pleonex (28-03-2009) | Autor: pleoNeX
Visiones: 596 | Ranking: 0.0/0
Total de comentarios: 0
Solamente los usuarios registrados pueden añadir los comentarios.
[ Registrarse | Entrada ]

información sobre el antiguo Imperio Romano

Copyright Pleonet © 2017
Alojado por uCoz